/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

h1 {
    font-family: 'Almarena Neue Light' !important;
}

.forceRadius .vc_column-inner .column-video {
    border-radius: 10px;
}

.pNoPadding p {
    padding-bottom: 0em !important;
}

body.material .nectar-button.large.paddigButton {
    padding-left: 4vw;
    padding-right: 4vw;
    font-size: 16px;
}

#slide-out-widget-area-bg.open.light .nectar-ocm-image.current {
    opacity: 1;
}

.geralSiteButton.nectar-button:hover {
    opacity: 1;
    color: #000000;
    background-color: #EEFA09 !important;
}

.page-id-337 .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 0px 0 90px 0;
}

.moduloTeam .heading-wrap h3, .moduloTeam .heading-wrap p, .moduloTeam .hover-content {
    color: #EEFA09 !important;
}

.sliderTeam .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: -20px 0 90px 0;
}

.page-id-587 .nectar-fancy-box[data-style=hover_desc] .hover-content {
    max-width: 100%;
}

#slide-out-widget-area .menuwrapper .menu.menuopen {
    display: flex !important;
    flex-direction: column !important;
    text-align: left !important;
}

.page-id-671 .expertiseBanners .item-main { display: none !important; }

.page-id-671 .expertiseBanners .bg-overlay { opacity: 0 !important; }

.page-id-691 .tailorsBanner .item-main { display: none !important; }

.page-id-691 .tailorsBanner .bg-overlay { opacity: 0 !important; }

.page-id-1940 .expertiseBanners .item-main { display: none !important; }

.page-id-1940 .expertiseBanners .bg-overlay { opacity: 0 !important; }

.page-id-2018 .tailorsBanner .item-main { display: none !important; }

.page-id-2018 .tailorsBanner .bg-overlay { opacity: 0 !important; }

.related-projects .nectar-post-grid-item.nectar-underline.animated-in { min-height: 550px !important; }

.hoverFraseFooter:hover {
    background-color: #EEFA09;
    padding: 0 10px;
    border-radius: 10px;
}

.arrowBackProject {
    transform: rotate(180deg) !important;
}

.powered-by {
    display: none !important;
}

html .formcraft-css .fc-form .form-element span a {
    color: black !important;
}

.page-id-843 .nectar-global-section.before-footer, .page-id-2040 .nectar-global-section.before-footer {
    display: none;
}

@media only screen and (min-width: 1000px) {
    .page-id-843 .column_element_direction_desktop_horizontal.el_spacing_50px > .vc_column-inner > .wpb_wrapper {
        gap: 120px;
    }
}

#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode {
    max-width: 1300px !important;
}


.moduloCard .nectar-post-grid-item.animated-in img {
    display: none;
}

/*Expertise EN*/
.nectar-post-grid-item[data-post-id="144"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2021/11/corporate_conferences.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

.nectar-post-grid-item[data-post-id="870"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/01/brand-activation.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

.nectar-post-grid-item[data-post-id="961"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/01/team-building.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

.nectar-post-grid-item[data-post-id="963"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/01/stands.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}
/*Expertise PT*/
.nectar-post-grid-item[data-post-id="1947"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/02/Corporativo-conferencia-v3.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}
.nectar-post-grid-item[data-post-id="2034"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/02/PT_card_2.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}
.nectar-post-grid-item[data-post-id="2035"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/02/PT_card_3.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}
.nectar-post-grid-item[data-post-id="2036"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/02/PT_card_4.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

/*Tailored EN*/
.nectar-post-grid-item[data-post-id="922"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/01/destination-consultancy.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

.nectar-post-grid-item[data-post-id="926"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/01/event-design-and-creativy.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}
 
.nectar-post-grid-item[data-post-id="928"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/01/Local-Knowledge.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

.nectar-post-grid-item[data-post-id="930"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/01/logistics-tailored-v3.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

.nectar-post-grid-item[data-post-id="932"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/01/event-planning-tailored-v3.svg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

/*Tailored PT*/
.nectar-post-grid-item[data-post-id="2023"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/02/consultoria-destino-desktop.jpg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

.nectar-post-grid-item[data-post-id="2025"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/02/design-eventos-desktop.jpg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

.nectar-post-grid-item[data-post-id="2026"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/02/conhecimento-local-desktop.jpg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

.nectar-post-grid-item[data-post-id="2027"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/02/logistica-desktop.jpg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

.nectar-post-grid-item[data-post-id="2028"] .nectar-post-grid-item-bg {
    background: url(/wp-content/uploads/2025/02/planeamento-eventos-desktop.jpg) no-repeat;
    background-position: center right 20%;
    background-size: cover;
}

.looksLikeH1 { font-size: 138px; line-height: 148px;}
.looksLikeH2 { font-size: 60px; line-height: 70px;}
.looksLikeH3 { font-size: 35px; line-height: 45px;}
.looksLikeH4 { font-size: 0px; line-height: 0px;}
.looksLikeH5 { font-size: 0px; line-height: 0px;}
.looksLikeH6 { font-size: 12px; line-height: 28px;}

@media only screen and (max-width: 1200px) {
    /*Expertise EN*/
    .nectar-post-grid-item[data-post-id="144"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/01/corporate-v2.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="870"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/01/brand-activation-responsive.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="961"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/01/team-building-responsive.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="963"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/01/stands-responsive.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    /*Expertise PT*/
    .nectar-post-grid-item[data-post-id="1947"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/02/PT_mobile_card_1-1.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="2034"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/02/PT_mobile_card_2-1.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="2035"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/02/PT_mobile_card_3-1.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="2036"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/02/PT_mobile_card_4-1.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    /* Tailored EN*/
    .nectar-post-grid-item[data-post-id="922"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/01/destination.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="926"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/01/Event.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="928"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/01/local.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="930"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/01/Logistics.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="932"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/01/event-Planning.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    /* Tailored PT*/
    .nectar-post-grid-item[data-post-id="2023"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/02/PT_mobile_card_1-2.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="2025"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/02/PT_mobile_card_2-2.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="2026"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/02/PT_mobile_card_3-2.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="2027"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/02/PT_mobile_card_4-2.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .nectar-post-grid-item[data-post-id="2028"] .nectar-post-grid-item-bg {
        background: url(/wp-content/uploads/2025/02/PT_mobile_card_5.svg) no-repeat;
        background-position: center center;
        background-size: cover;
    }
}


#footer-outer #copyright[data-layout="centered"] {
    padding: 10px 0;
	font-size: 10px;
}

button#toggle-audio {
    background-color: transparent;
    border: none;
}

.single-portfolio h1 { text-transform: lowercase !important; }

.detached.side-widget-open.transparent .stnd.skip-lazy.default-logo.dark-version {
    display: block !important;
    opacity: 1 !important;
}

#header-outer[data-transparent-header="true"].detached.side-widget-open.transparent >header #logo img.dark-version {
    opacity: 1 !important;
}

.detached.side-widget-open.transparent .default-logo {
    display: none !important;
}

body.material #header-outer.detached.side-widget-open.transparent .slide-out-widget-area-toggle a .close-line {
    background-color: #000000 !important;
}

body.material.mobile #header-outer.detached.side-widget-open.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line {
    background-color: #000000 !important;
}

.tempHide { display: none !important; }

.lang .sub-menu.tracked-pos {
    width: auto !important;
}

#header-outer.transparent.side-widget-open #top nav > ul > li > a > .sf-sub-indicator i {
    color: #000000 !important;
}

#header-outer.transparent.side-widget-open #top nav > ul > li > a > .sf-sub-indicator i:before {
    color: #000000 !important;
}

.menu.menuopen li#menu-item-wpml-ls-5-pt-pt {
    font-size: 20px !important;
 }

 .menu.menuopen .wpml-ls-native {
    font-size: 20px !important;
 }

@media only screen and (max-width: 1000px) {
    .lang{
        display: none !important;
    }
}

@media only screen and (min-width: 1000px) {
 .menu.menuopen li#menu-item-wpml-ls-5-pt-pt {
    display: none !important;
 }

 .menu.menuopen .wpml-ls-native {
    display: none !important;
 }
}
